Bug 147999 - Update Port: www/drood => 1.59
Summary: Update Port: www/drood => 1.59
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-19 20:10 UTC by jimmy
Modified: 2010-06-25 20:10 UTC (History)
0 users

See Also:


Attachments
drood.diff (1.08 KB, patch)
2010-06-19 20:10 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2010-06-19 20:10:04 UTC

How-To-Repeat: Corrects a memory leak in 1.58.
Comment 1 Edwin Groothuis freebsd_committer 2010-06-19 20:10:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2010-06-20 00:39:40 UTC
New distfile.  Bumped version to 1.60.  I am far too cocky.  Released a 
little too early.  Sigh.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 3 jimmy 2010-06-20 14:55:07 UTC
Another bump to 1.61.  The kiddies who crash my website are
the best beta testers there are.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 4 jimmy 2010-06-20 18:36:36 UTC
1.60 distfile has been updated, 13:36 EDT.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 5 dfilter service freebsd_committer 2010-06-23 05:07:52 UTC
tabthorpe    2010-06-23 04:07:38 UTC

  FreeBSD ports repository

  Modified files:
    www/drood            Makefile distinfo 
  Log:
  - Update to 1.61
  
  PR:             ports/147999
  Submitted by:   James Bailie <jimmy mammothcheese.ca>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.47      +1 -1      ports/www/drood/Makefile
  1.48      +3 -3      ports/www/drood/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 jimmy 2010-06-24 23:33:28 UTC
1.62 is out.  This is final release.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 7 dfilter service freebsd_committer 2010-06-25 20:00:48 UTC
tabthorpe    2010-06-25 19:00:38 UTC

  FreeBSD ports repository

  Modified files:
    www/drood            Makefile distinfo 
  Log:
  - Update to 1.62
  
  PR:             ports/147999
  Submitted by:   James Bailie <jimmy@mammothcheese.ca> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.48      +1 -1      ports/www/drood/Makefile
  1.49      +3 -3      ports/www/drood/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Thomas Abthorpe freebsd_committer 2010-06-25 20:01:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!